[![Build Status](https://travis-ci.org/cosden/usrseweb.svg?branch=gh-pages)](https://travis-ci.org/cosden/usrseweb)

## The United States (US) Research Software Engineer Community

The increasing use of digital technologies across research communities has gone hand
in hand with a strong growth and reliance on software written or customized to solve
research problems. This in turn is driving dialog around opportunities to

  * improve the development of, and
  * incentivize useful sharing, curation, and ongoing maintenance of

research software artifacts and related knowledge.

Of course, research software does not develop, curate, or maintain itself. Accordingly,
widespread research software growth has included emerging roles for people who
create, maintain, and contribute to the research software ecosystem. These roles can
bring value directly through enabling specific research projects. They
also bring value indirectly, through helping ensure enduring impact of research
software innovations and by facilitating adequate reproducibility standards in
digital science.

Positions like data steward, information manager, research data
officer, research software engineer, research supporter, cyberinfrastructure
engineer, campus champion, research computing facilitator, bioinformatician and
other titles are increasingly found as core roles in research teams.

Initiatives in the [UK](http://rse.ac.uk/), [Germany](http://www.de-rse.org/en), the
[Netherlands](http://nl-rse.org) and elsewhere are bringing
together the community of people writing and contributing to research software at
the national and international level. In the US this encompasses
universities, laboratories, knowledge institutes, companies and other
enterprises. This site is part of that effort.

Joining the US-RSE Community is easy!

We maintain both a mailing list for announcements and updates as well as a Slack
channel for conversations.

* Signup to our mailing list to stay informed about any activities!
* [Join our slack channel](https://docs.google.com/forms/d/e/1FAIpQLScBQ6AYpYYK2wL21egcaVvH0ZEvtShU-0s-XbqnY3okUsyIZw/viewform)

<!--- ## Join us! --->

<a href="https://docs.google.com/forms/d/e/1FAIpQLScBQ6AYpYYK2wL21egcaVvH0ZEvtShU-0s-XbqnY3okUsyIZw/viewform">
<img width="250px" alt="signup button" src="img/signup.png"></a>

## What is a Research Software Engineer?

Research Software Engineers (RSEs) are professional roles that closely collaborate
with discipline researchers to understand questions they are studying, and then develop
applications and software systems to help address those questions. Many RSEs
started out as researchers who spent a lot of time developing software to do
their own research. Others have started as software developers who have developed a
strong affinity with the research process.

While the RSEs are increasingly valuable to the research community, they
lack a formal place in the professional academic system. This can create
challenges around long-term software sustainability, curation, and continuity. This
in turn potentially impacts reproducibility of digital insights and results,
that is fundamental to credible research.

The term Research Software Engineer was created as a way to
catalyze more effective professionalization of these roles.
The goal is to mutually benefit the integrity of the digital research
processes, further increase impact of digital approaches, and to
improve career trajectories of capable practitioners that underpin
these activities. We are working, together with RSE associations in the
[UK](http://rse.ac.uk/), [Germany](http://www.de-rse.org/en),
the [Netherlands](http://nl-rse.org), and elsewhere
to highlight the RSE role, and to connect the
broad RSE community in the United States together.

