---
layout: page
title: The US-RSE Organization
subtitle:
bigimg:
---

## The United States (US) Research Software Engineering Community

The increasing use of digital technologies across research communities has gone hand
in hand with a strong growth and reliance on software written or customized to solve
research problems. This in turn is driving dialog around opportunities to

  * improve the development of, and
  * incentivize useful sharing, curation, and ongoing maintenance of

research software artifacts and related knowledge.

Of course, research software does not develop, curate, or maintain itself. Accordingly,
widespread research software growth has included emerging roles for people who
create, maintain, and contribute to the research software ecosystem. These roles can
bring value directly through enabling specific research projects. They
also bring value indirectly, through helping ensure enduring impact of research
software innovations and by facilitating adequate reproducibility standards in
digital science.

Positions like data steward, information manager, research data
officer, research software engineer, research supporter, cyberinfrastructure
engineer, campus champion, research computing facilitator, bioinformatician and
other titles are increasingly found as core roles in research teams.

Initiatives in the [UK](http://rse.ac.uk/), [Germany](http://www.de-rse.org/en), the
[Netherlands](http://nl-rse.org) and elsewhere are bringing
together the community of people writing and contributing to research software at
the national and international level. In the US this encompasses
universities, laboratories, knowledge institutes, companies and other
enterprises. This site is part of that effort.
